/* Footer styling, shared by every IT page. */
@media (max-width:991px) {
  #row-ZZXqRuMk {
    padding-bottom: 60px!important;
  }
  #element-WAgTJJ6h {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-xEJH5N2W {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-gn7gi3A5 {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-G7WFuoRt {
    font-size: 12px!important;
    text-align: center!important;
  }
}
